/*
 Theme Name:   Social Care Footer
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Caboodle Web Design
 Author URI:   http://www.caboodleweb.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
ul {list-style-type:none !important;}
/*** LEARN DASH ***/
.sfwd-courses .et_post_meta_wrapper img {display:none;}
.sfwd-courses .post-meta, .sfwd-lessons .post-meta, .sfwd-topic .post-meta, .sfwd-quiz .post-meta {
	display:none;
}
.wpProQuiz_content .wpProQuiz_questionList {
	background:#fff;
	border:none;
}
.wpProQuiz_list ul {
	padding: 0 !important;
}
.wpProQuiz_list textarea {
	width:100%;
}
#learndash_profile {
    padding-top:0;
}
#ld_course_list.container {width:100%;}
#main-content #ld_course_list.container:before{background-color:#fff;}
.woocommerce-account .woocommerce-MyAccount-content {width:78%;}
.woocommerce-account .woocommerce-MyAccount-navigation {width:20%;padding-top:2.5em;}